Bug 810674 - [abrt] claws-mail-3.8.0-1.fc16: Process /usr/bin/claws-mail was killed by signal 11 (SIGSEGV)
[abrt] claws-mail-3.8.0-1.fc16: Process /usr/bin/claws-mail was killed by sig...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: claws-mail (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
abrt_hash:38f6c14b7ae847581fac9bfb967...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-08 01:26 EDT by Andrey V. Henneberg
Modified: 2013-02-13 03:52 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 03:52:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: build_ids (5.57 KB, text/plain)
2012-04-08 01:26 EDT, Andrey V. Henneberg
no flags Details
File: dso_list (13.54 KB, text/plain)
2012-04-08 01:26 EDT, Andrey V. Henneberg
no flags Details
File: smolt_data (2.97 KB, text/plain)
2012-04-08 01:26 EDT, Andrey V. Henneberg
no flags Details
File: xsession_errors (3.75 KB, text/plain)
2012-04-08 01:26 EDT, Andrey V. Henneberg
no flags Details
File: maps (38.60 KB, text/plain)
2012-04-08 01:26 EDT, Andrey V. Henneberg
no flags Details
File: backtrace (49.17 KB, text/plain)
2012-04-08 01:26 EDT, Andrey V. Henneberg
no flags Details

  None (edit)
Description Andrey V. Henneberg 2012-04-08 01:26:32 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        claws-mail
comment:        As far as I understand that the problem occurs after a long time continuous operation. Another factor may be that I'm working on a netbook, and the system often goes into sleep mode and back again. Accordingly, there is reinitializing the network. If I tracked the time of the fall program, it happened when I tried to open a letter after the withdrawal of the system from sleep. Access to the server is on IMAP.
crash_function: WebKit::FrameLoaderClient::assignIdentifierToInitialRequest
executable:     /usr/bin/claws-mail
kernel:         3.3.0-8.fc16.i686
pid:            1453
pwd:            /home/andrey
reason:         Process /usr/bin/claws-mail was killed by signal 11 (SIGSEGV)
time:           Вс. 08 апр. 2012 12:02:58
uid:            1000
username:       andrey

backtrace:      Text file, 50345 bytes
build_ids:      Text file, 5699 bytes
dso_list:       Text file, 13866 bytes
maps:           Text file, 39522 bytes
smolt_data:     Binary file, 3044 bytes
xsession_errors: Binary file, 3841 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:SSH_AGENT_PID=1413
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/home/andrey/.gnupg/S.gpg-agent:1433:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=43053703aa5cfc9eb2cdd04100000011-1333643841.524508-1178434848
:GNOME_KEYRING_CONTROL=/tmp/keyring-p0lN5u
:'IMSETTINGS_MODULE=X compose table'
:USER=andrey
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-HTOxqFFV1264/agent.1264
:USERNAME=andrey
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/andrey
:DESKTOP_SESSION=xfce
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/andrey/.local/bin:/home/andrey/bin
:QT_IM_MODULE=xim
:PWD=/home/andrey
:XMODIFIERS=@im=none
:LANG=ru_RU.UTF-8
:GNOME_KEYRING_PID=1260
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/andrey
:LOGNAME=andrey
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Ybfkd17BNY,guid=af52df5c821d3bad07fddcbb0000003e
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/andrey
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:XAUTHORITY=/var/run/gdm/auth-for-andrey-oVocjy/database
:_=/usr/bin/xfce4-session
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1442,unix/unix:/tmp/.ICE-unix/1442

var_log_messages:
:Apr  8 12:02:57 localhost kernel: [63911.414413] claws-mail[1453]: segfault at 0 ip   (null) sp bfcd5a7c error 4 in libbluray.so.0.0.0[1aa000+2b000]
:Apr  8 12:03:00 localhost abrt[21408]: Saved core dump of pid 1453 (/usr/bin/claws-mail) to /var/spool/abrt/ccpp-2012-04-08-12:02:58-1453 (88276992 bytes)
Comment 1 Andrey V. Henneberg 2012-04-08 01:26:35 EDT
Created attachment 575991 [details]
File: build_ids
Comment 2 Andrey V. Henneberg 2012-04-08 01:26:38 EDT
Created attachment 575992 [details]
File: dso_list
Comment 3 Andrey V. Henneberg 2012-04-08 01:26:40 EDT
Created attachment 575993 [details]
File: smolt_data
Comment 4 Andrey V. Henneberg 2012-04-08 01:26:42 EDT
Created attachment 575994 [details]
File: xsession_errors
Comment 5 Andrey V. Henneberg 2012-04-08 01:26:45 EDT
Created attachment 575995 [details]
File: maps
Comment 6 Andrey V. Henneberg 2012-04-08 01:26:47 EDT
Created attachment 575996 [details]
File: backtrace
Comment 7 Michael Schwendt 2012-04-08 06:56:59 EDT
Thread #1 is more than 40 steps deep into WebKit library as used by Claws Mail's "fancy" plugin: http://bugz.fedoraproject.org/webkitgtk

You may want to find out whether specific HTML email messages cause a crash reproducibly.
Comment 8 Fedora End Of Life 2013-01-16 05:17:34 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Fedora End Of Life 2013-02-13 03:52:19 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.